#fw-section-featured-collection-0 {
--color-primary: #e4572e;
--color-primary-rgb: 228, 87, 46;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}









#fw-section-footer {
--color-primary: #e4572e;
--color-primary-rgb: 228, 87, 46;
--color-background: #111111;
--color-background-rgb: 17, 17, 17;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #c3c3c3;
--color-on-background-rgb: 195, 195, 195;
--color-product-image-background: #ffffff;
--color-background-brightness: 17;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #e4572e;
--color-primary-rgb: 228, 87, 46;
--color-background: #111111;
--color-background-rgb: 17, 17, 17;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #D5E5E0;
--color-on-background-rgb: 213, 229, 224;
--color-product-image-background: #ffffff;
--color-background-brightness: 17;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-174420621352852 {
--color-primary: #e4572e;
--color-primary-rgb: 228, 87, 46;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #111111;
--color-on-background-rgb: 17, 17, 17;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
h3 {
  border-top: 3px solid #ccc;
  padding: 25px 0 10px 0;
  margin-top: 25px;
}

h4 {
  margin: 25px 25px 10px 50px;
  
}
h4 ~ p {
  margin: 0 50px;
  padding-right: 100px;
}


}

#fw-section-custom-html-35ce21af-a38e-4d24-901e-4f180bccf6bc {
--color-primary: #e4572e;
--color-primary-rgb: 228, 87, 46;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #111111;
--color-on-background-rgb: 17, 17, 17;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
h1 {
  text-align: center;
  padding: 25px 0 30px;
}
h2 {
  text-align: center;
  border-top: 2px solid #ccc;
  padding: 15px 0 10px;
  margin-top: 25px;
}
h3 {
  margin: 0 50px;
  padding: 15px 0 10px;
}
h3 + p {
  margin: 0 50px;
  text-indent: 0;
}
p + div + p {
  padding-top: 0px;
  margin-top: 25px;
}
p {
  text-indent: 3em;
  padding-top: .5em;
}
ul {
  padding: 5px 0;
  margin-left: 75px;
}
ul li {
  padding-top: 1em;
  list-style-type: disc;
}
.outer {
  margin-bottom: 50px;
}
}
#fw-section-image-with-text-80d01c83-61cc-48c9-8155-4a53f3da2945 {
--color-primary: #e4572e;
--color-primary-rgb: 228, 87, 46;
--color-background: #1b252f;
--color-background-rgb: 27, 37, 47;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 35;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-newsletter-24d620e4-04a4-412f-a190-e2346d6f8502 {
--color-primary: #e4572e;
--color-primary-rgb: 228, 87, 46;
--color-background: #1b252f;
--color-background-rgb: 27, 37, 47;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 35;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-tiers-b23228d3-70f2-4a7b-ba53-2f1001cd449e {
--color-primary: #e4572e;
--color-primary-rgb: 228, 87, 46;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #111111;
--color-on-background-rgb: 17, 17, 17;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
.tiers__tier-image {
    max-height: 500px;
}
}
#fw-section-image-with-text-a548b184-c31a-4feb-8ea4-446cbf245ccf {

.image-with-text__text .html-formatter p {
  text-indent: 3em;
}
}
#fw-section-featured-product-95ccdb3d-3e81-4169-9ad5-012eb67c791b {

/* .featured-product-info__price--original::before {
  content: "Gabe Trevino and Steve Rue's latest album, Peace for the Struggling Hearts, out now! Available on all major streaming platforms, and on CD in select stores!";
  display: block;
  margin-bottom: 10px;
} */
.gallery__image-container--background-color {
  background: none;
}
.badge--PROMOTION {
  display: none;
}
}